include ../pandoc-opts.mk

SOURCES_TUTO	= tutorial.md mount.md intro.md setup.md lsns.md howto.md setns.md setns-samples.md setns-pid.md cmpns.md lifetime.md namespaces_more.md ../new-page.md networkns.md ../new-page.md pidns.md ../new-page.md mountns.md ../new-page.md userns.md docker-exec.md rendu.md


all: tutorial.pdf

tutorial.pdf: ${SOURCES_TUTO}
	pandoc ${PANDOCOPTS} -o $@ $+

clean::
	rm tutorial.pdf
